onEvent("lootjs", (event) => {
    event
        .addLootTypeModifier(LootType.CHEST)
        .removeLoot(Ingredient.of(/^minecraft:.+_(sword|pickaxe|shovel|hoe|axe)$/))
        .removeLoot("tombstone:scroll_of_preservation")
        .removeLoot("minecraft:campfire")
        .removeLoot("minecraft:soul_campfire")
        .removeLoot("pneumaticcraft:micromissiles")
        .removeLoot("pneumaticcraft:gun_ammo_ap")
        .removeLoot("pneumaticcraft:gun_ammo_explosive")
        .removeLoot("pneumaticcraft:gun_ammo_freezing")
        .removeLoot("pneumaticcraft:gun_ammo_incendiary")
        .removeLoot("pneumaticcraft:gun_ammo_weighted")
        .removeLoot("pneumaticcraft:gun_ammo_weighted")
		.replaceLoot("additionaladditions:rope", "farmersdelight:rope")
        .replaceLoot("additionaladditions:wrench", "supplementaries:wrench")
		.replaceLoot("botania:manasteel_ingot", "botania:manasteel_nugget")
		.replaceLoot("minecraft:torch", "hardcore_torches:burnt_torch")
        .replaceLoot("supplementaries:rope", "farmersdelight:rope")
        .replaceLoot("pneumaticcraft:ingot_iron_compressed", "minecraft:iron_nugget")
		
    //нерф лута слитков
	event
        .addLootTypeModifier(LootType.CHEST)
		.anyDimension("minecraft:overworld")
		.replaceLoot("minecraft:iron_ingot", "minecraft:iron_nugget")
		.replaceLoot("minecraft:iron_block", "minecraft:iron_ingot")
		.replaceLoot("minecraft:gold_ingot", "minecraft:gold_nugget")
		.replaceLoot("minecraft:gold_block", "minecraft:gold_ingot")
		.replaceLoot("minecraft:copper_ingot", "create:copper_nugget")
		.replaceLoot("minecraft:copper_block", "minecraft:copper_ingot")
		.replaceLoot("minecraft:netherite_ingot", "createdeco:netherite_nugget")
		.replaceLoot("minecraft:netherite_block", "minecraft:netherite_ingot")
		.replaceLoot("minecraft:diamond", "born_in_chaos_v1:diamond_termite_shard")
		.replaceLoot("minecraft:diamond_block", "minecraft:diamond")
});